@font-face {
	font-family: AlibazarSans;
	font-weight: 300;
	font-style: normal;
	src: url("AlibazarSans300.eot");
	src: url("AlibazarSans300.eot?#iefix") format("embedded-opentype"),
	url("AlibazarSans300.woff") format("woff"),
	url("AlibazarSans300.ttf") format("truetype")
}

@font-face {
	font-family: AlibazarSans;
	font-weight: 400;
	font-style: normal;
	src: url("AlibazarSans400.eot");
	src: url("AlibazarSans400.eot?#iefix") format("embedded-opentype"),
	url("AlibazarSans400.woff") format("woff"),
	url("AlibazarSans400.ttf") format("truetype")
}

@font-face {
	font-family: AlibazarSans;
	font-weight: 500;
	font-style: normal;
	src: url("AlibazarSans500.eot");
	src: url("AlibazarSans500.eot?#iefix") format("embedded-opentype"),
	url("AlibazarSans500.woff") format("woff"),
	url("AlibazarSans500.ttf") format("truetype")
}

@font-face {
	font-family: AlibazarSans;
	font-weight: 700;
	font-style: normal;
	src: url("AlibazarSans700.eot");
	src: url("AlibazarSans700.eot?#iefix") format("embedded-opentype"),
	url("AlibazarSans700.woff") format("woff"),
	url("AlibazarSans700.ttf") format("truetype")
}